curl --request PUT \
--url https://api.hubapi.com/marketing/v3/campaigns/{campaignGuid}/budget/{budgetId} \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"amount": 123,
"name": "<string>",
"order": 123,
"description": "<string>"
}
'{
"amount": 123,
"createdAt": 123,
"id": "<string>",
"name": "<string>",
"order": 123,
"updatedAt": 123,
"description": "<string>"
}IDを基準に特定の予算項目を更新
curl --request PUT \
--url https://api.hubapi.com/marketing/v3/campaigns/{campaignGuid}/budget/{budgetId} \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"amount": 123,
"name": "<string>",
"order": 123,
"description": "<string>"
}
'{
"amount": 123,
"createdAt": 123,
"id": "<string>",
"name": "<string>",
"order": 123,
"updatedAt": 123,
"description": "<string>"
}サポートされる製品
必須スコープ
The access token received from the authorization server in the OAuth 2.0 flow.